Bug 55785 - "Permission Error" pulling up System Group List
"Permission Error" pulling up System Group List
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-06 11:37 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 09:45:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-06 11:37:36 EST
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:
I'm getting a permission error when pulling up
https://beta.rhns.redhat.com/network/systemgroup/system_group_list.pxt as a
non-OrgAdmin user.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:
Don't know what should be the correct behavior here, but if we are not
going to allow access to the list, then it should not appear as a valid link.

Additional Information:
Comment 1 Chip Turner 2001-11-09 09:45:07 EST
fixed in CVS, as well as hid the admin column for non-org admins
Comment 2 Jay Turner 2001-11-13 09:10:45 EST
Fix confirmed on rhn.webdev.  Ready for push to beta.rhns as well as rhn.webqa.

Note You need to log in before you can comment on or make changes to this bug.